For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • GETListar webhook endpoints
      • POSTRegistrar un webhook endpoint
      • DELEliminar un webhook endpoint
LogoLogo
Referencia APIWebhook Endpoints

Eliminar un webhook endpoint

DELETE
https://app.recurrente.com/api/webhook_endpoints/:id
DELETE
/api/webhook_endpoints/:id
$curl -X DELETE https://app.recurrente.com/api/webhook_endpoints/id \
> -H "X-SECRET-KEY: <apiKey>"
200Deleted
1{
2 "message": "Endpoint eliminado"
3}
Elimina un webhook endpoint registrado.
Was this page helpful?
Previous
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Path parameters

idstringRequired
ID del webhook endpoint

Response

Endpoint eliminado
messagestring